How to install libghc-data-memocombinators-dev on Debian Unstable (Sid)